## rb-song-display-box

rb-song-display-box —

## Synopsis

    #define     RB_TYPE_SONG_DISPLAY_BOX
    #define     RB_SONG_DISPLAY_BOX             (obj)
    typedef     RBSongDisplayBoxPrivate;
    GType       rb_song_display_box_get_type    (void);
    GtkWidget*  rb_song_display_box_new         (void);

## Description

## Details

### RB_TYPE_SONG_DISPLAY_BOX

    #define RB_TYPE_SONG_DISPLAY_BOX	(rb_song_display_box_get_type ())

### RB_SONG_DISPLAY_BOX()

    #define RB_SONG_DISPLAY_BOX(obj)	(GTK_CHECK_CAST ((obj), RB_TYPE_SONG_DISPLAY_BOX, RBSongDisplayBox))

`obj` : |

### RBSongDisplayBoxPrivate

    typedef struct RBSongDisplayBoxPrivate	RBSongDisplayBoxPrivate;

### rb_song_display_box_get_type ()

    GType       rb_song_display_box_get_type    (void);

Returns : |

### rb_song_display_box_new ()

    GtkWidget*  rb_song_display_box_new         (void);

Returns : |